.mobile-side-menu {
  display: flex;
  align-items: center;
}

.mobile-side-menu__button {
  width: 1.5rem;
  height: 1.5rem;
  background: transparent url('../../../icons/111111/menu.svg') no-repeat center;
  background-size: 1.5rem;
  border: none;
}

body.is-mobile-sidebar {
  height: 100vh;
  overflow: hidden;
}

.mobile-side-menu__sidebar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  display: flex;
  z-index: 100;
}

.mobile-side-menu__content {
  flex: 0 0 280px;
  background-color: var(--color-surface);
  overflow-y: auto;
}

.mobile-side-menu__overlay {
  background-color: var(--color-black-o-25);
  flex: 1 auto;
}

.mobile-side-menu__branding {
  padding: var(--spacing-lg);
}

.mobile-side-menu__branding svg {
  width: 70px;
}
